* {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

html, body {
	background-color: #fff;
	text-align: center;
}

body {

}


h1 {
	font-size: 30px;
	margin: 20px 0px;
}

h2 {
	color: #4168B7;
	font-size: 15px;
	line-height: 100%;
	font-weight: bold;
	margin-bottom: 12px;
}



p, li, a, td, th, dd, address, blockqoute, label {
	font-size: 12px;
	line-height: 135%;
	font-style: normal;
	color: #000000;
}

p, ul, dl, ol, address, blockqoute {
	margin-bottom: 18px;
}



img {
	border: 0px;
	display: block;
}

img.inline {
	display: inline;
}

table {
	border-collapse: collapse;
}

th, td {
	vertical-align: top;
}

input, textarea, option, select {
	font-size: 11px;
}

option {
	padding-right: 5px;
}

a {
	text-decoration: underline;
	color: #4168B7;
}

a:hover {
	text-decoration: none;
	color: #4168B7;
}

ul, ol {
	margin-left: 8px;
	padding-left: 8px;
}



/* custom styles ================== */



.wrapper {
	text-align: left;
	margin: 0 auto;
	width: 550px;
	position: relative;
}



.letterbox {
	margin: 20px 0 30px 0;
	background-color: #4168B7;
}

.title {
	color: #4168B7;
	font-size: 15px;
	line-height: 100%;
	font-weight: bold;
	margin-bottom: 12px;
}

.sub_footer {
	font-size: 11px;
	text-align: center;
	margin-top: 30px;
	color: #999999;
	margin-bottom: 10px;
}

.sub_footer a {
	color: #999999;
}

.footer {
	font-size: 11px;
	color: #999999;
	text-align: center;
}


.clearing {
	clear: both;
}

.no_margin {
	margin: 0;
}
